Create account / Log in

Mojava and Java

Issues with the Vassal engine.

Moderators: uckelman, Tim M

Mojava and Java

Postby skarper » October 22nd, 2018, 3:07 pm

I was using the old Java. Java for OS X 2015-001 - legacy Java SE 6 runtime.

I did this because newer Java's didn't work with my old modules - ones I wrote myself.

Now Mojave has overwritten this with Java 8 and won't let me install the old Java overwriting it.

Others may be having the same issues.

What solutions have you found? I am loathe to mess around with my new OS.

Thanks in advance.
skarper
 
Posts: 21
Joined: May 21st, 2014, 9:27 am
Location: DaNang Vietnam

Re: Mojava and Java

Postby uckelman » October 24th, 2018, 7:06 pm

Thus spake skarper:
> I was using the old Java. Java for OS X 2015-001 - legacy Java SE 6
> runtime.
>
> I did this because newer Java's didn't work with my old modules - ones I
> wrote myself.

Didn't work in what way exactly?

--
J.
User avatar
uckelman
Site Admin
 
Posts: 8575
Joined: December 10th, 2007, 9:48 am
Location: Durham, England

Re: Mojava and Java

Postby skarper » November 2nd, 2018, 11:49 am

It has been a while, but scrolling was one of the issues.

Now the only thing I notice is some fonts issues that are purely cosmetic.

I heard before that VASSAL might be redone to no longer use Java. Is this still the case?
skarper
 
Posts: 21
Joined: May 21st, 2014, 9:27 am
Location: DaNang Vietnam


Return to Technical Support & Bugs

Who is online

Users browsing this forum: No registered users and 0 guests